
usbfs         /proc/bus/usb    usbfs        defaults,rw      0   0
 
/dev/fd0      /mnt/floppy      auto         noauto,user      0   0
/dev/cdrom    /mnt/cdrom       udf,iso9660  noauto,user,ro   0   0

/dev/sda1     /mnt/usbstorage  auto         user,defaults,rw  0  0

#/dev/hdc6        /mnt/hdc6        vfat        umask=000,users,noexec,rw      0  0

#/dev/hdc8        /mnt/hdc8        reiserfs    user,dev,exec,suid,rw         0  0